Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://agent.ariacompute.cn/v1/agents/sessions/sess_9f8e7d6c5b4a3210fedc/turns/turn_0abc123def4567890fed \ -H "Authorization: Bearer <api_key>"
{ "id": "turn_0abc123def4567890fed", "object": "agent.session.turn", "session_id": "sess_9f8e7d6c5b4a3210fedc", "agent_id": "agent_01a2b3c4d5e6f7890abc", "status": "completed", "output": "Hi there", "created_at": 1740000001000, "completed_at": 1740000002500 }
按 id 获取一轮。返回 SessionTurn 对象(无嵌套 items 数组——请单独列出条目)。
GET /v1/agents/sessions/{session_id}/turns/{turn_id}
Authorization: Bearer <api_key>
Authorization: ApiKey <key>
AGENT_CLOUD_API_KEY
Was this page helpful?